<?php

/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/7/2
 * Time: 下午9:06
 */
define('BASE_ROOT_PATH',str_replace('/test','',dirname(__FILE__)));

require_once(BASE_ROOT_PATH . '/fooder.php');
require_once(BASE_ROOT_PATH . '/helper/category_helper.php');
require_once(BASE_ROOT_PATH . '/helper/brand_helper.php');


class category_helperTest extends PHPUnit_Framework_TestCase
{
    public static function setUpBeforeClass()
    {
        Base::run_util();
    }

    public function testCategories()
    {
        $cats = category_helper::instance()->categories();
    }
    public function testSearch()
    {
        $x = RESOURCE_SITE_URL;
        $cats = category_helper::instance()->categories();
    }


    public static function tearDownAfterClass()
    {

    }

}
